@charset 'utf-8';
/*------------------------------------------------

CSSリセット

------------------------------------------------*/
body {
  color: #333;
}
html {
  overflow-y: scroll;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
/*imgのborderは個別に指定*/
abbr, acronym, fieldset {
  border: 0
}
li {
  list-style-type: none
}
a {
  text-decoration: none
}
a:link {
  color: #fddc00;
  text-decoration:none;
}
a:visited {
  color: #fddc00;
  text-decoration:none;
}
a:hover {
  color: #c00;
  text-decoration:underline;
}
a:active {
  color:#0033cc;
}
/*---------------------------

 背景画像設定

----------------------------- */
body {
  width: 100%;
  background:url(../img/bg.jpg) no-repeat center bottom fixed #01030d;
  /*text-align:center;*/
}


/*imgのボーダー個別制御*/
#top img, #oneCol img, #category img, #twoColumnSolid img, #twoColumnWide img, #oneCol img {
  border: none;
}
#container {
  margin:0 auto;
  width: 990px;
  height: 100%;
  text-align:center;
}
#mainBody #contents {
  margin:0 auto;
  padding:0px;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  background: transparent;
}


/*---------------------------

 パンくず

----------------------------- */


#topicPath {
  background: #000;
  color: #fff;
  margin-bottom: 0;
  padding: 10px;
  box-sizing: border-box;
}
#topicPath ul li{
  display: inline;
  padding-right: 5px;
}
#topicPath ul li span {
  padding-left: 5px;
}
#topicPath ul li.current{
  background: none;

}


/*---------------------------

 3カラムTOP

----------------------------- */


#mainContents {
  width: 685px;
  margin: 10px 0;
  text-align:left;
  float:left;
}

#centerColumn {
  float:right;
  width: 460px;
  margin-right: 10px;
  margin-bottom: 20px;
}
#rightColumn {
  margin: 10px 0 10px 0;
  float: right;
  text-align: left;
  height: auto;
  width: 300px;
  background-color: #FFF;
}
#leftColumn {
  float: left;
  margin-right: 10px;
  margin-left: 5px;
  width: 200px;
}

/*---------自由HTMLエリア---------*/

.htmlFreeA {
  margin: 0;
  width: 100%;
  height: auto;
}
.htmlFreeA #youtube-wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
margin-bottom: 15px;
}
.htmlFreeA #youtube-wrap iframe#youtube {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.htmlFreeA #youtube-wrap .nolink
{
  top: 0px;
  left: 0px;
  height: 0;
    padding-top: 56.25%;
  width: 100%;
  display: block;
  position: absolute;
  z-index: 50;
  text-indent: -9999px;
}
.htmlFreeA #youtube-wrap .logo
{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  color: #fff;
}
.htmlFreeA #youtube-wrap .spec
{
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 100;
}
.htmlFreeA #header-contents
{
  width: 990px;
  height: 725px;
  margin: 0 auto;
  position: relative;
  background: url(../img/header_contents.png) no-repeat;

}
.htmlFreeA #header-contents .btn01
{
  position: absolute;
  top: 0;
  left: 0;
}
.htmlFreeA #header-contents .btn02
{
  position: absolute;
  top: 0;
  left: 335px;
}
.htmlFreeA #header-contents .btn03
{
  position: absolute;
  top: 0;
  right: 0;
}
.htmlFreeA #header-contents .movie01
{
  position: absolute;
  top: 245px;
  left: 175px;
  border: 1px solid #fff;
  width: 400px;
  height: 225px;
  box-sizing: border-box;
}
.htmlFreeA #header-contents .movie02
{
  position: absolute;
  top: 245px;
  right: 0;
  border: 1px solid #fff;
  width: 400px;
  height: 225px;
  box-sizing: border-box;
}
.htmlFreeA #header-contents .movie03
{
  position: absolute;
  bottom: 15px;
  left: 175px;
  border: 1px solid #fff;
  width: 400px;
  height: 225px;
  box-sizing: border-box;
}
.htmlFreeA #header-contents .movie04
{
  position: absolute;
  bottom: 15px;
  right: 0;
  border: 1px solid #fff;
  width: 400px;
  height: 225px;
  box-sizing: border-box;
}
.htmlFreeA #header-contents .movie01 iframe,
.htmlFreeA #header-contents .movie02 iframe,
.htmlFreeA #header-contents .movie03 iframe,
.htmlFreeA #header-contents .movie04 iframe
{
  width: 100%;
  height: 100%;
}

.htmlFreeA2 {
  margin: 0 auto 10px auto;
  width: 990px;
  height: 170px;
  position: relative;
}
.htmlFreeA2 .inner,
.htmlFreeA2.center .inner {
  padding: 0;
}
.htmlFreeA2 .inner a
{
  display: block;
  overflow: hidden;
  width: 990px;
  height: 170px;
  text-indent: -9999px;
  background: url(../img/header.jpg) no-repeat transparent;
}
.htmlFreeA2.center {
  margin:0;
  width: 990px;
}


/*---------------------------

 ２カラムTOP

----------------------------- */

body.twoCol #mainContents {
  padding: 0;
  overflow: hidden;
  float: none;
}
body.twoCol .htmlFreeA {
  width: 100%;
  padding: 0;
  margin: 0;
}
body.twoCol .htmlFreeA .inner,
body.twoCol .htmlFreeA .center .inner {
  padding: 0;
  margin: 0;
}
body.twoCol .htmlFreeA .center {
  margin:0;
  width: 990px;
}
body.twoCol #centerColumn {
  width: 720px;
  box-sizing: border-box;
  background: rgba(32,44,51,0.8);
  color: #fff;

}
body.twoCol #leftColumn {
  width: 260px;
  margin: 0;
  box-sizing: border-box;
}


/*-------------------------------------------------
センターカラム ボックス
-------------------------------------------------*/

.centerBox01 {
  padding: 5px 0 0 0;
  box-sizing: border-box;
  line-height: 1.6;
  font-size: 110%;
  background: none;
  margin: 0 auto 20px auto;
  width: 680px;
}
.centerBox01.round {
  padding: 10px;
  line-height: 1.6;
  font-size: 110%;
  background:#FFF;
  border: 1px solid #FFF;
  border-radius: 5px;        /* CSS3草案 */
  -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
  margin-bottom: 5px;
}

/*---------テキストボックス、画像など---------*/

/*記事中央写真ブロック[table]*/
/* [上][右][下][左] */

.image_block_single {
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
}
.image_block_single td {
  margin:0px 0px 0px -10px;
  padding:0px 2px 0px 2px;
  opacity: 1;
}

.image_block {
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
}
.image_block td {
  text-align:center;
  margin:0px 0px 10px -10px;
  padding:0px 1px 0px 1px;
  opacity: 1;
}


body.twoCol .textBox01 {
  margin: 20px 0;
  padding: 10px 0;
  line-height: 1.6;
  font-size: 120%;
  background: none;
}
.textBox01 p {
  margin: 0 20px 1em 20px;
}
.imgBox01 {
  margin: 0px 0;
  font-size: 90%;
  text-align: center;
}
.imgBox02 {
  margin:0px 0px  0px 0px;
  padding:0px 0px 0px 0px;
  text-align: center;
  margin-bottom: 5px;
}
.imgBox02 img {
       /* [上][右][下][左] */
  margin:0px -1px  0px -1px;
  padding:0px 0px 0px 0px;
}

.imgBox03 {
  margin: 20px 0;
}
.imgBox03 img {
  margin-right:10px;
  margin-bottom: 5px;
}

.imgCaption {
  margin: 10px 0;
}




/*---------テーブル---------*/

.textBox01 table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 auto 20px auto;
  width: 680px;
  background: #fff;
}
table.tableImg {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 auto 20px auto;
  background: none;
  width: auto;
}
th, td {
  padding: 5px 10px;
  box-sizing: border-box;
}
thead
{
  border: 1px solid #666;
}
.table01 {
  width: 100%;
  margin: 20px 0;
}
.table01 th {
  background: #ddd;
  color: #333;
}
.table01 td {
  color: #333;
}

.tableImg.leftFloat
{
  margin-left: 20px !important;
}
.tableImg.rightFloat
{
  margin-right: 20px !important;
}
.twitterBlock
{
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 auto 20px auto;
  width: 500px;
}
table.tableMovle{
  background: none;
}

/*-------------------------------------------------
センターカラム 　見出し
-------------------------------------------------*/

/*---------見出し　テキストを隠す場合---------*/
.hideText {
  text-indent: -9999px
}
/*---------見出し四角---------*/
.centerHeader {
  padding: 5px;
  height: 20px;
  color: #FFF;
  font-size: 120%;
  background:url(./../img/blue_splite.png) no-repeat 0 0;
}
/*---------見出し角丸---------*/
.centerHeader.round {
  padding: 5px;
  height: 20px;
  color: #FFF;
  font-size: 120%;
  border: 1px solid #48b3dc;
  background:url(./../img/blue_splite.png) no-repeat 0 0;
  border-radius: 5px;        /* CSS3草案 */
  -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
}


/*-------------------------------------------------
シングルページ　見出し
-------------------------------------------------*/

.articleTopHeader
{
  background: url(../img/midashi.jpg) top center no-repeat;
  padding-bottom: 20px;
}

.articleTopHeader .pageHeader01 {
  padding: 70px 20px 30px 20px;
  min-height: 20px;
  font-size: 1.6em;
  line-height: 1.6em;
  background: none;
  color: #fddc00;
  box-sizing: border-box;
  -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  margin: 0;
}
#centerColumn > .articleHeader2 {
  padding: 10px;
  box-sizing: border-box;
  font-size: 110%;
  color: #fff;
  background: #000;
  margin: 0 auto;
  -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  width: 680px;
  border: none;
}
.articleHeader2 {
  padding: 15px 20px;
  font-size: 120%;
  margin-bottom: 1em;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.articleTopHeader .pageLead{
  padding: 0 20px;
  background: none;
  border-bottom: none;
  line-height: 1.5em;
  color: #fff;
  -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  font-size: 1.2em;
  margin: 0;
}
.articleTopHeader .articleAuther{
  padding: 10px 20px 0 20px;
  background: none;
  border-bottom: none;
  line-height: 1.5em;
  color: #00AAB8;
  font-size: 1.2em;
  margin: 0;
  text-align: right;
}
#centerColumn .list01 li {
  margin: 0px 0;
  padding: 5px 0 5px 10px;
  background:url(./../img/blue_splite.png) no-repeat 0 -35px;
}
.spec_title
{
  margin-left: 20px;
}
h2.subheading
{
  width: 680px;
  margin: 0 auto;
}
.relatedLink
{
  width: 680px;
  margin: 0 auto;
}
.relatedLink li a
{
  color: #fff;
}

/*ダガー*/

.dager01 {
  margin: 0 0 0 5px;
  font-size: xx-small;
  vertical-align: super;
    cursor: pointer;
}
h3.articleHeader2 a.dager01
{
  color: #fc0;
}
/*---------ソーシャルブックマーク---------*/


.bookmark3col .date,
.bookmark2col .date{
  color: #999;
}


ul.bookmark3col{
  position: absolute;
  left: 20px;
  top:0;
}

.drop_down_menu li {
  float: left;
  line-height: 1.7;
  margin: 0 3px;
  padding: 0;
  cursor: pointer;
}

.drop_down_menu li.googlePlusBtn {
  width: 65px;
  overflow: hidden;
}

.bookmarkBottom {
  height:20px;
  margin: 10px 0;
}

.bookmarkBottom02 {
  margin-bottom: 20px;
}

.bookmark2col {
  position: relative;
  text-align: right;
  margin-right: 20px;
}
.snsFront .snsTop {
  margin: 10px 0;
}

.snsBottom {
  margin: 7px 20px;
}

.bookmark2col .drop_down_menu {
  height: 20px;
  position:absolute;
  right: 0;
  top: 0;
}


/*---------個別URL---------*/

.singleUrl {
  background: #E5E7E1;
    border: 1px solid #000;
    margin: 0 0 10px 0;
    padding: 10px;
    width: 100%;
  color: #333;
  box-sizing: border-box;
}


/*---------更新情報リスト---------*/
.newlist01 {
}
.newlist01 .date {
  margin: 0 0 0 10px;
  padding:0;
  font-size: 90%;
  color:#999;
}

.newlist01 li.articleWrap
{
  width: 220px;
  margin-bottom: 10px;
}
.newlist01 li.articleWrap:not(:nth-child(3n+1)) {
    margin-left: 10px;
}
.newList .textWrap .newsHead
{
  color: #ddd;
}
.textWrap .bottomMeta li.articleCreateDate
{
  color: #999;
}
.textWrap .bottomMeta li.articleCategory
{
  background: #fff;
  color: #c00;
}

/*-------------------------------------------------
左カラム
-------------------------------------------------*/

/*---------デフォルト---------*/
.leftBox01 {
  margin-bottom: 10px;
  font-size: 110%;
  background: url(../img/left_bg.jpg);
  padding: 10px;
  box-sizing: border-box;

}
.leftBox01 .inner {
  padding: 0;
  background: none;
}
.leftBox01 a:link {
  color: #000;
  text-decoration:none;
}
.leftBox01 a:visited {
  color: #000;
  text-decoration:none;
}
.leftBox01 a:hover {
  color: #c00;
  text-decoration:underline;
}
.leftBox01 a:active {
  color: #c00;
}

#leftColumn
{
  background: none;
  list-style: none;
}
#leftColumn .leftHeader01.round {
  display: none;
}
#leftColumn ul.list02
{
  margin: 0;
}
#leftColumn .list02 li {
  margin-bottom: 0;
  padding: 0;
}
#leftColumn .list02 li:last-child
{
  border-bottom: none;
  margin-bottom: 0;
}
#leftColumn .list02 li span.matome_category{
    margin-left: 0;
  padding: 13px 10px 0 10px;
  display: block;
  font-size: 1.1em;
  font-weight: bold;
  border-top: 1px solid #000;
  margin-bottom: 0;
  width: 240px;
  height: 50px;
  box-sizing: border-box;
  background: url(../img/side_indent1.png) bottom right no-repeat;
  color: #000;
}
#leftColumn .detail li:before, #leftColumn .matome_categoryNot:before
{
  content: none;
}
#leftColumn .list02 li ul.detail{
    margin-left: 0;
  padding-top: 5px;
}
#leftColumn .list02 li ul.detail li {
  padding: 0 10px 0 20px;
  background:url(../img/side_indent2.png) no-repeat;
  border: none;
  margin-bottom: 7px;
  margin-top: 5px;
  margin-left: 5px;
  text-indent: 0;
}
#leftColumn .list02:last-child
{
  padding-top: 5px;
}
#leftColumn .list03 li {
  margin: 3px 0 3px 5px;
  padding: 5px 0 5px 20px;
  background:url(./../img/blue_splite.png) no-repeat 0 -107px;
  border-bottom: 1px dotted #ccc;
}
#leftColumn .list03 li ul.detail li {
       /* [上][右][下][左] */
  margin:  -1px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background:url() no-repeat 0 -200px;
  border: none;
}
#leftColumn li span.matome_categoryNot{
    padding: 0 10px 0 20px;
  background:url(../img/side_indent2.png) no-repeat;
  border: none;
  margin-bottom: 7px;
  margin-top: 5px;
  margin-left: 5px;
  text-indent: 0;
}

.freeleftBox01 {
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;        /* CSS3草案 */
  -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
  font-size: 110%;
  background:#FFF;
  height: 300px;
}
.freeleftBox01 .inner {
  padding: 5px;
}
.freeleftBox02 {
  margin-bottom: 10px;
  font-size: 110%;
  background:#FFF;
  height: 300px;
}
.freeleftBox02 .inner {
  padding: 5px;
}

.htmlFreeB {
  height: auto;
}
.htmlFreeB .inner {
  padding: 0;
}
.htmlFreeB .inner .game-info
{
  color: #fff;
}
.htmlFreeB .inner .game-info p
{
  margin-bottom: 0.8em;
}
.htmlFreeB .inner .game-info p.center
{
  text-align: center;
}
.twtimeline
{
  margin-bottom: 10px;
}

/*-------------------------------------------------
右カラム
-------------------------------------------------*/

#blogList h4 {
  background: url("http://www.famitsu.com/common/img/common_sprite.gif") no-repeat scroll 0 -176px transparent;
  min-height: 26px;
    padding: 7px 0 5px 7px;
}

.sideBox {
  background-color: #FFF;
}

#container:after {
  content: " ";
  display: block;
  clear: both;
}

/*-------------------------------------------------

画像単体ページ

-------------------------------------------------*/

.singleImgbox {
  margin: 20px 0;
  text-align: center;
}
.singleImgbox02 {
  padding: 10px;
}
/*シングルページタイトル部分*/

.singleimgHeader01 {
  margin-bottom: 10px;
  padding: 5px;
  min-height: 20px;
  font-size: 150%;
  background: #FFF;
  border-bottom: 1px dotted #ccc;
}
.singleimgHeader01.middle {
  padding: 2px 0 2px 8px;
  font-size: 110%;
  background: #FFF;
  border-left: 5px solid #CCC;
  border-bottom: none;
}


/* ニュースリスト記事 */

.textArea {
  line-height:1.4;
}
* html .itemBox .textArea {
  height: auto;
}

/*-------------------------------------------------

フッター

-------------------------------------------------*/

.footerArea {
  margin:0 0 10px 5px;
  width: 670px;
  float:left;
  border:1px solid #ccc;
  font-size: 120%;
}
.footerList {
  margin-bottom: 10px;
}
.footerList li {
  margin: 3px 5px 3px 5px;
  padding: 5px 0 5px 20px;
  background:url(./../img/blue_splite.png) no-repeat 0 -107px;
  width: 45%;
  float: left;
}
.footerList li ul.detail li {
  margin: 0;
  padding: 2px 0 2px 10px;
  background:url(./../img/blue_splite.png) no-repeat 0 -40px;
  border: none;
  clear: both;
  width: 99%;
  font-size: 80%;
}
.footerArea.full {
  margin:0 0 10px 5px;
  width: 978px;
  float:left;
  border:1px solid #ccc;
  background:#FFF;
}
.footerHeader {
  padding: 5px 0 5px 10px;
  background: #E1E1E1;
}
.footerArea .inner {
  padding: 10px;
}

/*************** 公式フッター ***************/

/* 著作権表記（－0－） */
#undernavi {
  width:990px;
  margin:0 auto;
  padding:10px 0;
  background-color:#fff
}
#footer {
  width: 990px;
  margin: 0 auto;
  padding: 10px 0 8px 0;
  text-align: center;
  background-color: #ffffff;
  border-top: 1px solid #0099cc;
}


/* clear fix */
#container:after, #globalNav:after, #mainContents:after, #rightColumn:after, #footer:after, .footerList:after .textBox01:after{
  content: " ";
  display: block;
  visibility: hidden;
  height: 0px;
  font-size: 0;
  line-height:0;
  clear: both;
}
 #container #globalNav:, #mainContents, #rightColumn, #footer, .footerList {
/*  display:inline-block;
  display:block; */
  zoom:1;
}

.clearfix:after {
 content: "";
 display: block;
 clear: both;
}
.articleUrl {
  margin: 0 auto 20px auto;
  width: 680px;
}
.articleUrl input {
    background: #E5E7E1;
    border: 1px solid #000;
    padding: 10px;
  color: #333;
  box-sizing: border-box;
  width: 100%;
}
 @media print {
#container {
  display: block;
}
}

/*---------------------------

ヘッダー調整

----------------------------- */

/*r6*/

.snsFront
{
  width: 680px;
  margin: 0 auto;
}
.top-midashi
{
  margin: 0 auto;
  width: 680px;
}
.textBox01 p.image_cap
{
  color: #00BB33;
  font-size: 0.9em;
  margin: 0;
  text-shadow: rgba(0,0,0,0.2) 1px 1px 2px;
}
.news-time
{
  color: #999;
}
#contentsMatome .date
{
  margin: 0 20px;
  float: left;
}
#leftColumn .list02:last-child
{
  border-top: none;
}